WTF, GoDaddy? Sarcasm and Snarky Evades Them

Something seems intrinsically anti-customer-service here. Or, is it just me? Yeah Austin, you need to work on reading in to my sarcasm.

———-

A Chat Session With Austin at GoDaddy

A product expert will be with you soon. Estimated wait time is 3 minutes. Thank you for your patience.

A product expert will be with you soon. Estimated wait time is 0 minutes. Thank you for your patience.

You’re chatting with Austin.

Austin –
Hello, my name is Austin. I am here to help. What are we looking to do today?

Tracey Emery –
Hi, Austin. In cPanel, I updated the version of php from 5.3 to 5.4. This is working fine for the cli version of php. However, the fastcgi version is still showing 5.2.17.

Tracey Emery –
I have added a phpinfo() script to the root of my hosting to verify this problem. Run from a browser, I get 5.2.17. Run from ssh, I get 5.4.19

Austin –
You can not change the fastcgi version on our cPanel shared hosting environment.

Tracey Emery –
Perhaps it should say that. How is it changed then?

Austin –
You would need to have a Virtual Private Server at least to make that modification.

Tracey Emery –
So, what you’re saying is, I need to spend more than the $900 for 5-years that I just paid. Ok, thanks…

Austin –
A VPS with 1 GB of RAM and 40 GB of hard disk storage would be $1,529.40 for 5 years. This would give you root level access which is what you require to make that modification.

Tracey Emery –
NOPE. Thanks anyway. $1500 to move to php 5.4 doesn’t quite seem like a good ROI. Have a good day.

Austin –
Have a good rest of your day Tracey! Let us know if you have any further questions.